/* Custom style Malaspina */

/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
  font-family: proxima-nova, sans-serif;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #26717E;
  font-family: proxima-nova, sans-serif;
}

h1 {
  font-size: 16px;
  text-transform: uppercase;
}


.site-inner {
  background-color: #fff;
}

.author-box-title {
  font-family: proxima-nova, sans-serif;
}

.widget-title,
.footer-widgets .featured-content .widget-title {
  text-align: center;
}

/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
  min-height: 90px;
}

.site-header .wrap {
  padding: 20px 0;
}

.header-image .site-title > a {
  background-size: contain!important;
 }

/* Title Area
--------------------------------------------- */

.title-area {
  width: 50%;
}

.site-title {
  font-family: proxima-nova, sans-serif;
}

.site-description {
  font-family: proxima-nova, sans-serif;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
  width: 50%;
}

.contact-container {
  max-width: 400px;
    float: right;
 }

.contact-container h5 {
  float: left;
   line-height: 60px;
   margin: 0;
   padding: 0 30px;
 }

/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
  font-family: proxima-nova, sans-serif;
  font-size: 16px;
}

.site-footer .nav-secondary .genesis-nav-menu a {
  color: #fff;
  background-color: #8C2922;
}

/* Entries
--------------------------------------------- */

.entry {
  border: 0px solid #ececec;
}

.entry-header {
  border-bottom: 0px solid #ececec;
  padding: 0px;
}

.entry-comments .comment-author,
.entry-comments .comment-author a {
  font-family: proxima-nova, sans-serif;
}

.comment-reply-link {
  font-family: proxima-nova, sans-serif;
}

/*
Footer Widgets
---------------------------------------------------------------------------------------------------- */

.footer-widgets {
  border-top: 0px solid #ececec;
}

/*
Site Footer
---------------------------------------------------------------------------------------------------- */

.site-footer {
  background-color: #8C2922;
  color: #fff;
}

/*
Theme Colors
---------------------------------------------------------------------------------------------------- */

/* Enterprise Pro Red
--------------------------------------------- */

.enterprise-pro-red .comment-meta a:hover,
.enterprise-pro-red .entry-comments .comment-author a:hover,
.enterprise-pro-red .entry-title a:hover,
.enterprise-pro-red .genesis-nav-menu .current-menu-item > a,
.enterprise-pro-red .genesis-nav-menu .sub-menu .current-menu-item > a:hover,
.enterprise-pro-red .genesis-nav-menu .sub-menu a:hover,
.enterprise-pro-red .genesis-nav-menu a:hover,
.enterprise-pro-red .site-footer a:hover,
.enterprise-pro-red .site-title a,
.enterprise-pro-red .site-title a:hover,
.enterprise-pro-red a {
  color: #CA5628;
}

.enterprise-pro-red .entry-comments .comment-author a,
.enterprise-pro-red .entry-title a,
.enterprise-pro-red .genesis-nav-menu a,
.enterprise-pro-red .sidebar .widget-title a,
.enterprise-pro-red a:hover {
  color: #8C2922;
}

.enterprise-pro-red .archive-pagination .active a,
.enterprise-pro-red .archive-pagination li a:hover,
.enterprise-pro-red .button,
.enterprise-pro-red .home-top .more-link,
.enterprise-pro-red button,
.enterprise-pro-red input[type="button"],
.enterprise-pro-red input[type="reset"],
.enterprise-pro-red input[type="submit"] {
  background-color: #8C2922;
}

/* Team page - justified image grid */

.team-page .mfp-content, .team-page .mfp-bottom-bar {
  background-color: #ffffff;
}

.team-page .mfp-title {
    font-size: 21px;
    font-weight: 700;
    line-height: 1.8;
    color: #8c2922;
  margin-top: 20px;
  padding-left: 36px;
}

.team-page .mfp-figure small {
    color: #777;
    font-family: proxima-nova, sans-serif;
    font-weight: 300;
  font-size: 16px;
    line-height: 1.625;
}

.team-page .mfp-counter {
    padding-right: 5px;
}

.team-page .mfp-image-holder .mfp-close, .team-page .mfp-iframe-holder .mfp-close {
    color: #777;
    right: 6px;
    text-align: right;
    padding-right: 6px;
}

.team-page .mfp-arrow {
    opacity: 0.3;
}


.not-active-link {
  pointer-events: none;
}

.jig-caption-title { 
	font-size: 12px!important;
}

.not-active-link .jig-caption {
	display:flex!important;
    align-items: center; /* Vertical center alignment */
    justify-content: center; /* Horizontal center alignment */
	height: 100%;
}

.not-active-link .jig-caption-title {
    background: transparent!important;
    font-weight: 100!important;
	font-size: 24px!important;
    font-style: italic;
}

.not-active-link .jig-caption-wrapper {
	width: 80%;
    height: 80%;
    margin: auto!important;
    top: 0;
}

@media only screen and (max-width: 768px) {

.title-area {
  width: 100%;
  padding: 10px;
}

.site-header .widget-area {
  width: 100%;
}

.contact-container {
    max-width: 400px;
    float: none;
    margin: 20px auto;
}

}

@media only screen and (max-width: 480px) {

/*.not-active-link {
  display: none;
}*/

.header-image .site-title > a {
    min-height: 50px;
}

.contact-container h5 {
    float: none;
}

}